get
https://api.caas.staging.bancocdc.com.br/operation/historic//
In this route, you can check the history of operations by entering your code as a parameter.
Response
| Http Code | Return Code | Message |
|---|---|---|
| 200 | 200-01 | Success. |
| 400 | 400-01 | Something unexpected happened. |
| 400 | 400-02 | Invalid hash. |
| 400 | 400-09 | There are no results for the query. |
| 401 | 401-05 | Unauthorized or token invalid |
| 429 | 429-01 | Too many requests |
Response Parameters
| Parameter | Format | Description |
|---|---|---|
| request_code | String | Request identification code. |
| return | Boolean | Indicates if the request was successful. |
| return_code | String | Return code of the request. |
| message | String | Return message of the request. |
| data[].code | String | Unique code of the operation. |
| data[].operation_code | String | Code associated with the operation. |
| data[].modified_status | String | Modified status of the operation. |
| data[].old_status | String | Previous status of the operation. |
| data[].observation | String | Additional observation or description of the operation. |
| data[].created_at | String | Date and time when the operation was created. |